@charset "utf-8";

* {margin:0; padding:0; list-style:none; font-style:normal; border:0;}
article, aside, figure, figure img,figcaption, hgroup, footer, header,nav, section, video, object {display:block;}
header { width:100%; height:25px; background:#3e3e3e; text-align: center; padding-top:5px; display:none;} 
header>h1{ text-indent: -9999px; width:0; height:0;}/* 텍스트숨김 */
.hide{visibility: hidden; width:0; height:0; font-size:0;}

body { font-size:12px; font-family:/*'Nanum Gothic',*/Apple-Gothic,'Malgun Gothic','맑은 고딕','돋움',dotum, sans-serif}
body, html{  width:100%; min-width:320px; height:100%; background-color:#fff;position: relative;}

.fs {background:url("../images/v2/games/fs_980.jpg") no-repeat top center;}
.fs2 {background:url("../images/v2/games/fs2_980.jpg") no-repeat top center;}
.fsf {background:url("../images/v2/games/fsf_980.jpg") no-repeat top center;}
.nx {background:url("../images/v2/games/nx_980.jpg") no-repeat top center;}
.rts  {background:url("../images/v2/games/rts_980.jpg") no-repeat top center;}
.mv {background:url("../images/v2/games/mv_980.jpg") no-repeat top center;}
.kal  {background:url("../images/v2/games/kal_980.jpg") no-repeat top center;}
.zr  {background:url("../images/v2/games/zr_980.jpg") no-repeat top center;}

.zoo{background:url("../images/v2/games/zoo_980.jpg") no-repeat top center;}
.sl {background:url("../images/v2/games/sl_980.jpg") no-repeat top center;}
.bfb {background:url("../images/v2/games/bfb_980.jpg") no-repeat top center;}
.wing {background:url("../images/v2/games/wing_980.jpg") no-repeat top center;}
.link {background:url("../images/v2/games/link_980.jpg") no-repeat top center;}
.moon {background:url("../images/v2/games/moon_980.jpg") no-repeat top center;}
.sam {background:url("../images/v2/games/sam_980.jpg") no-repeat top center;}
.dfb {background:url("../images/v2/games/dfb_980.jpg") no-repeat top center;}
.fsfz {background:url("../images/v2/games/fsfz_980.jpg") no-repeat top center;}

#wrap {min-width:980px; background:url("../images/v2/bg_gamedetail.gif") repeat; }
#game_detail {position:relative; min-width:980px; height:300px; overflow:hidden;}

#game_detail  li {position: relative; width:100%; height:400px; overflow:hidden; }
#game_detail  li .item {position:relative; width:980px; margin:0 auto; height:400px;;}
#game_detail  .i_tit { position: absolute; top:19px; left:5%; width:90%; height:55px; overflow: hidden; }
#game_detail  .i_tit img {height:102px;}
#game_detail  .i_btn {position:absolute; left:5%; bottom:10px;; width:91%; overflow:hidden;}
#game_detail  .i_btn a {display:block; width:48%; height:13px; padding:14px 0; border:1px solid #000; text-align:center;  background:url("../images/v2/bg_home.png") repeat-x; ; }

#game_detail  #nx .i_btn a,
#game_detail  #fs .i_btn a,
#game_detail  #fs2 .i_btn a  {background:url("../images/v2/bg_home.png") repeat-x; ; }

#gameSlide {width:100%; height:400px; overflow:hidden;}

.game_list {margin:0 auto; padding:10px 0 50px; background:#f2f2f2;}
.game_list ul {width:980px;  margin:0 auto; overflow:hidden;}
.game_list li {position:relative; width:98%; margin:0 auto; padding:10px 0;}
.game_list dl {position:relative; min-height:105px; padding:5px 0 5px 120px; margin:0 2% 0 2.5%; background:#fff; border:1px solid #e0e0e0; box-shadow: 1px 1px 3px #d9d9d9; cursor:pointer; color:#b7b7b7; letter-spacing:-1px }
.game_list li:hover .i_btn {display:block;}
.game_list li .i_btn {display:none; position:absolute; left:8px; top:21px; width:303px; height:160px;background:url(/images/bg.png); border:5px solid #ff9043;}
.game_list li .i_btn a {position:absolute; left:50%; top:50%; display:block; width:99px; height:13px; padding:14px 0; margin:-22px 0 0 -45px; border:1px solid #000; text-align:center;  background:url("../images/v2/bg_home.png") repeat-x; ; }
.game_list dl dt {padding-bottom:3px; font-weight:bold; font-size:1.5em; color:#434343; letter-spacing:-2px }
.game_list dl dt img {vertical-align:middle;}
.game_list dl dd {} 
.game_list dl dd.img {position:absolute; left:5px; top:5px; width:96px; height:96px; padding:3px; border:1px solid #cdcdcd; overflow:hidden;}
.game_list dl span {position:absolute; left:120px; bottom:10px; padding-right:5px; font-size:0.92em; color:#f4650f; letter-spacing:0; font-weight:bold;  background:url( "../images/v2/a_link.gif") no-repeat right 4px;}
.game_list dl dd.img img {display:block; width:100%; }

.bx-controls {position:absolute; left:0; right:0; top:320px;}
.bx-controls .bx-pager {width:880px; padding:0 50px; margin:0 auto;}
.bx-controls .bx-pager .bx-pager-item {float:left; font-size:0; line-height:0; margin-right:3px;}
.bx-controls .bx-pager .bx-pager-item .bx-pager-link {display:block; width:15px; height:15px; background:url(/images/ico_paging.png) no-repeat 0 0}
.bx-controls .bx-pager .bx-pager-item .bx-pager-link.active {width:70px; height:15px; background:url(/images/ico_paging_on.png) no-repeat 0 0}

.pc #game_detail {height:400px; }
.pc #game_detail .item {max-width:980px; }
.pc #game_detail  .i_tit { top:65px; height:auto; overflow: hidden; }
.pc #game_detail  .i_tit img {height:auto;}
.pc #game_detail  .i_btn {width:260px; bottom:0; top:260px;}
.pc #game_detail  .i_btn a {width:98px;}
.pc #game_detail  .i_btn a:first-child {width:155px;}

.pc .game_list {}
.pc .game_list ul {max-width:980px; margin:0 auto;}
.pc .game_list li {float:left; width:326px; margin:0 0 0 0; padding-top:20px;}
.pc .game_list dl {position:relative; min-height:132px; padding:19px 14px 19px 160px; margin:0 5px 0 7px; background:#fff; border:1px solid #e0e0e0; box-shadow: 1px 1px 3px #d9d9d9; cursor:pointer; color:#b7b7b7; letter-spacing:-1px }
.pc .game_list dl dd.img { left:14px; top:19px; width:122px; height:122px; padding:3px; border:1px solid #cdcdcd; overflow:hidden;}
.pc .game_list dl span {left:160px; bottom:30px}


.footer { height:150px; padding-top:30px; background:#fff; font-size:16px; border-top:1px solid #e0e0e0;}
.footer >div{position:relative; max-width:980px; margin:0 auto;}
.footer img.logo {position:absolute; left:25px; top:40px;}
.footer .info{padding-left:110px;}
.footer .info .f_link { color:#d3d3d3; font-weight: bold; font-size:0.8em; }
.footer .info .f_link a{ text-decoration: none; color:#959595; }
.footer .info .f_link a:hover{ text-decoration:underline; }
.footer .info .f_link a.private{ color:#6b6b6b; }
.footer .info .f_link  >span{ margin:0 7px;}
.footer .info address{ margin-top:24px; line-height:16px; font-size:0.7em; color:#b7b7b7; text-align:left;}
.footer .info address br.trans{ display:none; }
.footer .info div.copy{ margin-top:13px; font-size:0.7em; color:#6b6b6b;}
